Subject: Re: [PATCH 6/7] grep: add repository to OID grep sources

From: Emily Shaffer <[email-masked]>
Date: Wed, 11 Aug 2021 14:52:44 -0700

On Tue, Aug 10, 2021 at 11:28:44AM -0700, Jonathan Tan wrote:
> 
> Record the repository whenever an OID grep source is created, and teach
> the worker threads to explicitly provide the repository when accessing
> objects.

Since this extra information is not used by this series at all, does it
make sense to only include this patch with the series covering the rest
of your partial-clone-with-submodules work?

 - Emily